はじめはapt-getでインストールしたが、どうやらH.264+AACを利用したい場合には、野良ビルドするしかないようだ。

Ubuntuのフォーラムにドンピシャな内容があったので、参考にした。

HOWTO: Install and use the latest FFmpeg and x264

古いUbuntuへのインストールが解説してあるので、自分の環境にあったものを見ればよい。

Trackback

no comment untill now

Add your comment now

*